Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 25
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.gtk.linux.aarch64;sing
 leton:=true
Bundle-Version: 1.2.1600.v20260804-1928
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.8.0,1.9.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=linux) (osgi.arch=aarc
 h64))
Bundle-Localization: launcher.gtk.linux.aarch64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.gtk.linux.aarch64";
 tag="I20260804-2300";commitId=a893f8d5ea8d3714ae0c74251fb0778e502b1592

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: launcher.gtk.linux.aarch64.properties
SHA-256-Digest: owW+KiqsNHzu+uKwBqQXUWoz6VpuijxyZd500cEQYn8=

Name: eclipse_11924.so
SHA-256-Digest: XsN7eIWyP4fJMv0fcf1H3evd8JV8yypPogyY3HX3MuU=

